### Name: rmaPLM
### Title: Fit a RMA to Affymetrix Genechip Data as a PLMset
### Aliases: rmaPLM
### Keywords: manip

### ** Examples

# A larger example testing weight image function
data(Dilution)
Pset <- rmaPLM(Dilution,output.param=list(weights=TRUE))
image(Pset)



